var WELCOME_MSG="";
var SEARCH_MSG="";
var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="";
var DEFAULT_VIEW_TYPE="";
var SWITCH_VT_ALLOWED=false;
var WIZARD_TITLE_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_SW_ASSET_TYPE_EDIT_TITLE']);
var WIZARD_DESCRIPTION_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_SW_ASSET_TYPE_EDIT_DESCRIPTION']);
var WIZARD_IMG="../../theme/images/images/telcom.png";
var MISSING_ITEM_PIC="../../theme/images/images/unknownrole.png";
var ATTACHMENTS_VD="connect-Resources-Upload";
var WIZARD_FINISH_BUTTON_CLASS="Finish";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().SaveButtonCaption=g_MqRef.RESX['BUTTON_OK'];
	g_VWS.CommandBar().SaveButtonTooltip=g_MqRef.RESX['TOOLTIP_OK'];
		
	// Remove the back and next buttons
	g_VWS.CommandBar().BackButtonCaption="";
	g_VWS.CommandBar().NextButtonCaption="";
}

m_blnShowCopyright=false;

// make tabs hidden
var DEFAULT_TABS=0;